import type { ReactNode } from "react";

import SiteLayout from "../../components/layout/SiteLayout";


interface RootLayoutProps {
  children: ReactNode;
}

export default function LandingLayout({ children }: RootLayoutProps) {
  return (

    <div>
        <SiteLayout>{children}</SiteLayout>
    </div>
  );
}
